/**
 * r任务单管理接口
 */
import request from '@/api/index'
// 分页列表
export function getListPage(data: object) {
  return request({
    url: '/business/order/listPage',
    method: 'post',
    data,
  })
}
// 新建
export function addTask(data: object) {
  return request({
    url: '/business/order/add',
    method: 'post',
    data,
  })
}
// 更新
export function updateTask(data: object) {
  return request({
    url: '/business/order/update',
    method: 'post',
    data,
  })
}
// 详情
export function detailTask(data: object) {
  return request({
    url: '/business/order/detail',
    method: 'post',
    data,
  })
}
// 取消任务单
export function cancelTask(data: object) {
  return request({
    url: '/business/order/cancel',
    method: 'post',
    data,
  })
}
